<?xml version="1.0"?>
<model>
  <name>PacGoat</name>
  <version>1.0</version>
  <sdf>robots/PacGoat.SDF</sdf>
  <description>FIRST Robotics Competition Team 190 (WPI/MAMAS) 2014 robot.</description>
</model>
